=== debian/control ===
Source: simplesamlphp
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
Uploaders: Thomas Zangerl <tzangerl@pdc.kth.se>
Build-Depends: debhelper (>= 7)
Homepage: http://rnd.feide.no/simplesamlphp/
Vcs-Git: git://git.assembla.com/confusa_packaging
Vcs-Browser: http://www.assembla.com/code/confusa_packaging/git/nodes
Standards-Version: 3.8.4

Package: simplesamlphp
Architecture: all 
Depends: php5 (>= 5.2.0), libapache2-mod-php5 (>= 5.2.0) | php5-cgi (>= 5.2.0),
 openssl (>= 0.9.8g), php-xml-parser (>= 1.2.8), zlib1g (>= 1:1.2.3),
 php5-mhash, php5-mcrypt (>= 5.2.0), php5-cli (>=5.2.0),
 php-openid,
 apache2 | httpd, ${misc:Depends}
Suggests: mysql-server (>= 5), php5-ldap (>= 5.2.0),
 php5-radius (>= 1.2.5), php5-mysql (>= 5.2.0)
Description: Authentication and federation application supporting several protocols
 simpleSAMLphp, with its support for several authentication mechanisms
 and federation protocols, can be used for local authentication, as a
 service provider or identity provider. It currently supports the
 following protocols:
 .
  * SAML 2.0 as a Service or Identity Provider.
  * Shiboleth 1.3 as a Service or Identity Provider.
  * A-Select as a Service or Identity Provider
  * CAS for remote authentication
  * OpenID as a Provider or Consumer
  * WS-Federation as a Service Provider
 .
 Further authentication providers can be added in form of modules. Other
 features are protocol bridging, eduGAIN compatibility, attribute mapping
 and attribute release consent.
