=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install
	dh_installdocs
	dh_installexamples
	dh_installchangelogs
	rm -r debian/simplesamlphp/usr/share/simplesamlphp/lib/Auth/
	dh_link
	dh_compress
	rm debian/simplesamlphp/usr/share/simplesamlphp/modules/InfoCard/lib/RP/LICENSE.txt
	find . -type f -executable -not -path '*/bin/*' | xargs chmod -x
	dh_fixperms
	chgrp www-data debian/simplesamlphp/var/lib/simplesamlphp/data \
		debian/simplesamlphp/var/log/simplesamlphp
	chmod u=rwx,g=wx,o= debian/simplesamlphp/var/lib/simplesamlphp/data \
		debian/simplesamlphp/var/log/simplesamlphp
	dh_lintian
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

build:

binary-indep: install
binary: binary-indep
binary-arch: binary-indep
.PHONY: clean install
