## simplesamlphp 1.6.3

=== debian/changelog ===
simplesamlphp (1.6.3-3) stable-security; urgency=high

  * Fix user-assisted cross site scripting.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 11 Jan 2012 11:43:13 +0100

simplesamlphp (1.6.3-2) stable-security; urgency=high

  * Apply upstream patch fixing security issues:
    - It may be possible to use an SP as a oracle to decrypt
      encrypted messages sent to that SP. This is the attack
      described in the paper "How to break XML encryption":
      http://dx.doi.org/10.1145/2046707.2046756
    - It may be possible to use the SP as a key oracle which
      can be used to  forge messages from that SP by issuing
      300000-2000000 queries to the SP. This mainly affects
      SPs that use signed authentication requests. The attack
      is described in "Chosen Ciphertext Attacks Against
      Protocols Based on the RSA Encryption Standard PKCS #1.":
      http://www.iacr.org/cryptodb/data/paper.php?pubkey=1037
    [CVE-2011-4625]

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 27 Oct 2011 16:32:41 +0200

simplesamlphp (1.6.3-1) unstable; urgency=high

  * New upstream release fixing XSS security bug.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 17 Dec 2010 14:16:25 +0100
