=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Uploaders: Thomas Zangerl <tzangerl@pdc.kth.se>
 Build-Depends: debhelper (>= 7)
-Homepage: http://rnd.feide.no/simplesamlphp/
+Homepage: http://simplesamlphp.org/
 Vcs-Git: git://git.assembla.com/confusa_packaging
 Vcs-Browser: http://www.assembla.com/code/confusa_packaging/git/nodes
 Standards-Version: 3.9.1
