=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,8 @@
 	dh_install
 	dh_installdocs
 	dh_installexamples
-	dh_installchangelogs
+	dh_installchangelogs docs/simplesamlphp-changelog.txt
+	rm debian/simplesamlphp/usr/share/doc/simplesamlphp/simplesamlphp-changelog.txt
 	rm -r debian/simplesamlphp/usr/share/simplesamlphp/lib/Auth/
 	dh_link
 	dh_compress
