## simplesamlphp 1.8.2

=== debian/changelog ===
simplesamlphp (1.8.2-1) unstable; urgency=high

  * New upstream release, fixes cross site scripting.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 11 Jan 2012 11:19:37 +0100
