=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Homepage: http://simplesamlphp.org/
 Vcs-Git: git://git.assembla.com/confusa_packaging
 Vcs-Browser: http://www.assembla.com/code/confusa_packaging/git/nodes
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: simplesamlphp
 Architecture: all 
 Depends: php5, libapache2-mod-php5 | php5-cgi,
  openssl (>= 0.9.8g), php-xml-parser (>= 1.2.8), zlib1g,
- php5-mhash, php5-mcrypt, php5-cli, php-openid,
+ php5-mhash, php5-mcrypt, php-openid,
  apache2 | httpd, ${misc:Depends}
+Recommends: php5-cli
 Suggests: mysql-server (>= 5), php5-ldap,
  php5-radius, php5-mysql
 Description: Authentication and federation application supporting several protocols
