=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,10 @@
 	dh_md5sums
 	dh_builddeb
 
-build:
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp:
 
 binary-indep: install
 binary: binary-indep
