=== debian/watch ===
version=3

opts=downloadurlmangle=s#.*(simplesamlphp-([\d.]+)\.tar\.gz).*#http://simplesamlphp.googlecode.com/files/$1#,filenamemangle=s#.*(simplesamlphp-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/simplesamlphp/downloads/list ^.*detail\?name=simplesamlphp-([\d.]+)\.tar\.gz.*
