=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://simplesamlphp.org/
 Vcs-Git: git://git.assembla.com/confusa_packaging
 Vcs-Browser: http://www.assembla.com/code/confusa_packaging/git/nodes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: simplesamlphp
 Architecture: all
