=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Uploaders: Thomas Zangerl <tzangerl@pdc.kth.se>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Homepage: http://simplesamlphp.org/
 Vcs-Git: git://git.assembla.com/confusa_packaging
 Vcs-Browser: http://www.assembla.com/code/confusa_packaging/git/nodes
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: simplesamlphp
 Architecture: all
