=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  openssl (>= 0.9.8g), php-xml-parser (>= 1.2.8), zlib1g,
  php5-mhash, php5-mcrypt, php-openid,
  apache2 | httpd, ${misc:Depends}
-Recommends: php5-cli
+Recommends: php5-cli, php5-json
 Suggests: mysql-server (>= 5), php5-ldap,
  php5-radius, php5-mysql
 Description: Authentication and federation application supporting several protocols
