=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 	dh_link
 	dh_compress
 	rm debian/simplesamlphp/usr/share/simplesamlphp/modules/InfoCard/lib/RP/LICENSE.txt
+	rm debian/simplesamlphp/usr/share/simplesamlphp/modules/oauth/libextinc/LICENSE.txt
 	find . -type f -executable -not -path '*/bin/*' | xargs chmod -x
 	dh_fixperms
 	chgrp www-data debian/simplesamlphp/var/lib/simplesamlphp/data \
