## simplesamlphp 1.12.0

=== debian/changelog ===
simplesamlphp (1.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 24 Mar 2014 17:53:33 +0100

simplesamlphp (1.12.0~rc2-1) unstable; urgency=medium

  * New upstream release candidate.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 05 Mar 2014 14:18:31 +0100

simplesamlphp (1.12.0~rc1-1) unstable; urgency=medium

  * New upstream release candidate.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 26 Feb 2014 16:15:51 +0100
