=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,15 @@
 	dh_installexamples
 	dh_installchangelogs docs/simplesamlphp-changelog.txt
 	rm debian/simplesamlphp/usr/share/doc/simplesamlphp/simplesamlphp-changelog.txt
-	rm -r debian/simplesamlphp/usr/share/simplesamlphp/lib/Auth/
+	rm -r debian/simplesamlphp/usr/share/simplesamlphp/vendor/openid/php-openid/*
 	dh_link
 	dh_compress
-	rm debian/simplesamlphp/usr/share/simplesamlphp/modules/InfoCard/lib/RP/LICENSE.txt
-	rm debian/simplesamlphp/usr/share/simplesamlphp/modules/oauth/libextinc/LICENSE.txt
+	find debian/simplesamlphp -name .gitignore -delete
+	rm debian/simplesamlphp/usr/share/simplesamlphp/modules/InfoCard/lib/RP/LICENSE.txt \
+	   debian/simplesamlphp/usr/share/simplesamlphp/modules/oauth/libextinc/LICENSE.txt \
+	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/psr/log/LICENSE \
+	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/simplesamlphp/saml2/LICENSE \
+	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/robrichards/xmlseclibs/LICENSE
 	find . -type f -executable -not -path '*/bin/*' | xargs chmod -x
 	dh_fixperms
 	chgrp www-data debian/simplesamlphp/var/lib/simplesamlphp/data \
