## simplesamlphp 1.13.1

=== debian/changelog ===
simplesamlphp (1.13.1-2) unstable; urgency=medium

  * Add xmlc14n.patch fixing extreme resource consumption when processing
    large metadata files (closes: #772121).
    See: https://simplesamlphp.org/metaprocessing 

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 05 Dec 2014 10:13:00 +0000

simplesamlphp (1.13.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 27 Oct 2014 19:23:35 +0000

simplesamlphp (1.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 25 Sep 2014 18:26:11 +0000
