=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/simplesamlphp/saml2/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/robrichards/xmlseclibs/LICENSE
 	find . -type f -executable -not -path '*/bin/*' | xargs chmod -x
+	find . -type d -name \.svn | xargs -r rm -r
 	dh_fixperms
 	chgrp www-data debian/simplesamlphp/var/lib/simplesamlphp/data \
 		debian/simplesamlphp/var/log/simplesamlphp
