## simplesamlphp 1.13.2

=== debian/changelog ===
simplesamlphp (1.13.2-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Incorporates xmlc14n.patch.
  * Fix typo in package description (closes: #781020).

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 30 Apr 2015 13:51:36 +0000
