=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://simplesamlphp.org/
 Vcs-Git: git://git.assembla.com/confusa_packaging
 Vcs-Browser: http://www.assembla.com/code/confusa_packaging/git/nodes
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: simplesamlphp
 Architecture: all 
@@ -25,7 +25,7 @@
  following protocols:
  .
   * SAML 2.0 as a Service or Identity Provider.
-  * Shiboleth 1.3 as a Service or Identity Provider.
+  * Shibboleth 1.3 as a Service or Identity Provider.
   * A-Select as a Service or Identity Provider
   * CAS for remote authentication
   * OpenID as a Provider or Consumer
