=== debian/rules ===
--- 
+++ 
@@ -23,9 +23,8 @@
 	   debian/simplesamlphp/usr/share/simplesamlphp/modules/oauth/libextinc/LICENSE.txt \
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/psr/log/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/simplesamlphp/saml2/LICENSE \
-	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/robrichards/xmlseclibs/LICENSE
+	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/simplesamlphp/xmlseclibs/LICENSE
 	find . -type f -executable -not -path '*/bin/*' | xargs chmod -x
-	find . -type d -name \.svn | xargs -r rm -r
 	dh_fixperms
 	chgrp www-data debian/simplesamlphp/var/lib/simplesamlphp/data \
 		debian/simplesamlphp/var/log/simplesamlphp
