## simplesamlphp 1.14.0

=== debian/changelog ===
simplesamlphp (1.14.0-1ubuntu2) xenial; urgency=medium

  * Drop dependency on php-mhash; php5-mhash was a legacy provides with
    no equivalent in php7.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Mar 2016 23:26:40 -0700

simplesamlphp (1.14.0-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 24 Mar 2016 17:19:25 -0700

simplesamlphp (1.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 17 Feb 2016 10:18:12 +0000
