=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: simplesamlphp
 Section: web
 Priority: extra
-Maintainer: Thijs Kinkhorst <thijs@debian.org>
-Uploaders: Thomas Zangerl <tzangerl@pdc.kth.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Build-Depends: debhelper (>= 9)
-Homepage: http://simplesamlphp.org/
-Vcs-Git: git://git.assembla.com/confusa_packaging
-Vcs-Browser: http://www.assembla.com/code/confusa_packaging/git/nodes
+Homepage: https://simplesamlphp.org/
+Vcs-Git: git://anonscm.debian.org/collab-maint/simplesamlphp.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simplesamlphp.git/
 Standards-Version: 3.9.6
 
 Package: simplesamlphp
 Architecture: all 
-Depends: php5, libapache2-mod-php5 | php5-cgi,
+Depends: php, libapache2-mod-php | php-cgi,
  openssl (>= 0.9.8g), php-xml-parser (>= 1.2.8), zlib1g,
- php5-mhash, php5-mcrypt, php-openid,
+ php-mcrypt, php-openid,
  apache2 | httpd, ${misc:Depends}
-Recommends: php5-cli, php5-json
-Suggests: mysql-server (>= 5), php5-ldap,
- php5-radius, php5-mysql
+Recommends: php-cli, php-json
+Suggests: mysql-server (>= 5), php-ldap,
+ php-radius, php-mysql
 Description: Authentication and federation application supporting several protocols
  simpleSAMLphp, with its support for several authentication mechanisms
  and federation protocols, can be used for local authentication, as a
