=== debian/rules ===
--- 
+++ 
@@ -20,10 +20,24 @@
 	dh_compress
 	find debian/simplesamlphp -name .gitignore -delete
 	rm debian/simplesamlphp/usr/share/simplesamlphp/modules/InfoCard/lib/RP/LICENSE.txt \
+	   debian/simplesamlphp/usr/share/simplesamlphp/modules/aggregator/LICENSE \
+	   debian/simplesamlphp/usr/share/simplesamlphp/modules/aggregator2/LICENSE \
+	   debian/simplesamlphp/usr/share/simplesamlphp/modules/autotest/LICENSE \
+	   debian/simplesamlphp/usr/share/simplesamlphp/modules/consentSimpleAdmin/LICENSE \
+	   debian/simplesamlphp/usr/share/simplesamlphp/modules/logpeek/LICENSE \
+	   debian/simplesamlphp/usr/share/simplesamlphp/modules/metaedit/LICENSE \
+	   debian/simplesamlphp/usr/share/simplesamlphp/modules/modinfo/LICENSE \
+	   debian/simplesamlphp/usr/share/simplesamlphp/modules/openid/LICENSE \
+	   debian/simplesamlphp/usr/share/simplesamlphp/modules/openidProvider/LICENSE \
+	   debian/simplesamlphp/usr/share/simplesamlphp/modules/saml2debug/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/modules/oauth/libextinc/LICENSE.txt \
+	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/composer/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/psr/log/LICENSE \
+	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/robrichards/xmlseclibs/LICENSE \
+	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/simplesamlphp/composer-module-installer/COPYING \
+	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/simplesamlphp/composer-module-installer/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/simplesamlphp/saml2/LICENSE \
-	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/simplesamlphp/xmlseclibs/LICENSE
+	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/whitehat101/apr1-md5/LICENSE
 	find . -type f -executable -not -path '*/bin/*' | xargs chmod -x
 	dh_fixperms
 	chgrp www-data debian/simplesamlphp/var/lib/simplesamlphp/data \
