## simplesamlphp 1.14.3

=== debian/changelog ===
simplesamlphp (1.14.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 19 Apr 2016 12:57:16 +0000

simplesamlphp (1.14.2-2) unstable; urgency=medium

  * Update dependencies:
    - php5 -> php; remove obsolete php5-mhash
    - remove php-openid, php-xml-parser as dependencies;
      only used for the niche OpenID module. (Closes: #818800)

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 05 Apr 2016 13:25:40 +0000

simplesamlphp (1.14.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 14 Mar 2016 12:49:17 +0000

simplesamlphp (1.14.1-1) unstable; urgency=high

  * New upstream release.
    - Fixes PHP version number disclosure (closes: #817162).
  * Checked for policy 3.9.7, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 08 Mar 2016 16:41:16 +0000
