=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: simplesamlphp
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Build-Depends: debhelper (>= 9)
 Homepage: https://simplesamlphp.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/simplesamlphp.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simplesamlphp.git/
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 
 Package: simplesamlphp
 Architecture: all 
 Depends: php, libapache2-mod-php | php-cgi,
- openssl (>= 0.9.8g), php-xml-parser (>= 1.2.8), zlib1g,
- php-mcrypt, php-openid,
+ openssl (>= 0.9.8g), zlib1g, php-mcrypt,
  apache2 | httpd, ${misc:Depends}
 Recommends: php-cli, php-json
 Suggests: mysql-server (>= 5), php-ldap,
