## simplesamlphp 1.14.4

=== debian/changelog ===
simplesamlphp (1.14.4-1) unstable; urgency=medium

  * New upstream release.
  * Checked for policy 3.9.7, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 09 Jun 2016 07:42:06 +0000
