## simplesamlphp 1.14.5

=== debian/changelog ===
simplesamlphp (1.14.5-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 13 Jul 2016 12:19:08 +0000
