=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: https://simplesamlphp.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/simplesamlphp.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simplesamlphp.git/
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 
 Package: simplesamlphp
 Architecture: all
