## simplesamlphp 1.14.6

=== debian/changelog ===
simplesamlphp (1.14.6-1) unstable; urgency=medium

  * New upstream release.
  * Improve dependencies: do not depend on any specific PHP SAPI and
    clean up obsolete requirements. Thanks Wessel Dankers for reporting.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 20 Jul 2016 14:59:30 +0000
