=== debian/control ===
--- 
+++ 
@@ -10,12 +10,9 @@
 
 Package: simplesamlphp
 Architecture: all 
-Depends: php, libapache2-mod-php | php-cgi,
- openssl (>= 0.9.8g), zlib1g, php-mcrypt,
- apache2 | httpd, ${misc:Depends}
+Depends: php, php-mcrypt, apache2 | httpd, ${misc:Depends}
 Recommends: php-cli, php-json
-Suggests: mysql-server (>= 5), php-ldap,
- php-radius, php-mysql
+Suggests: mysql-server, php-ldap, php-radius, php-mysql
 Description: Authentication and federation application supporting several protocols
  simpleSAMLphp, with its support for several authentication mechanisms
  and federation protocols, can be used for local authentication, as a
