=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 	dh_link
 	dh_compress
 	find debian/simplesamlphp -name .gitignore -delete
+	rm -r debian/simplesamlphp/usr/share/simplesamlphp/modules/themefeidernd/.git
 	rm debian/simplesamlphp/usr/share/simplesamlphp/modules/InfoCard/lib/RP/LICENSE.txt \
 	   debian/simplesamlphp/usr/share/simplesamlphp/modules/aggregator/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/modules/aggregator2/LICENSE \
@@ -31,6 +32,7 @@
 	   debian/simplesamlphp/usr/share/simplesamlphp/modules/openidProvider/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/modules/saml2debug/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/modules/oauth/libextinc/LICENSE.txt \
+	   debian/simplesamlphp/usr/share/simplesamlphp/modules/themefeidernd/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/composer/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/psr/log/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/robrichards/xmlseclibs/LICENSE \
