## simplesamlphp 1.14.7

=== debian/changelog ===
simplesamlphp (1.14.7-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 01 Aug 2016 14:09:15 +0000
