## simplesamlphp 1.14.8

=== debian/changelog ===
simplesamlphp (1.14.8-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 23 Aug 2016 12:29:51 +0000
