## simplesamlphp 1.14.9

=== debian/changelog ===
simplesamlphp (1.14.9-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 14 Nov 2016 09:05:41 +0000
