=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,6 @@
 	dh_link
 	dh_compress
 	find debian/simplesamlphp -name .gitignore -delete
-	rm -r debian/simplesamlphp/usr/share/simplesamlphp/modules/themefeidernd/.git
 	rm debian/simplesamlphp/usr/share/simplesamlphp/modules/InfoCard/lib/RP/LICENSE.txt \
 	   debian/simplesamlphp/usr/share/simplesamlphp/modules/aggregator/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/modules/aggregator2/LICENSE \
@@ -32,7 +31,6 @@
 	   debian/simplesamlphp/usr/share/simplesamlphp/modules/openidProvider/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/modules/saml2debug/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/modules/oauth/libextinc/LICENSE.txt \
-	   debian/simplesamlphp/usr/share/simplesamlphp/modules/themefeidernd/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/composer/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/psr/log/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/robrichards/xmlseclibs/LICENSE \
@@ -40,6 +38,7 @@
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/simplesamlphp/composer-module-installer/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/simplesamlphp/saml2/LICENSE \
 	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/whitehat101/apr1-md5/LICENSE
+	rm -r debian/simplesamlphp/usr/share/simplesamlphp/modules/*/.git/
 	find . -type f -executable -not -path '*/bin/*' | xargs chmod -x
 	dh_fixperms
 	chgrp www-data debian/simplesamlphp/var/lib/simplesamlphp/data \
