## simplesamlphp 1.14.10

=== debian/changelog ===
simplesamlphp (1.14.10-1) unstable; urgency=high

  * New upstream release.
    - Fixes security issue SSPSA 201612-01. 

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 03 Dec 2016 08:04:20 +0000
