## simplesamlphp 1.14.11

=== debian/changelog ===
simplesamlphp (1.14.11-1+deb9u2) stretch-security; urgency=high

  * Update by the security team for stretch.
  * Fix security issue CVE-2019-3465 (closes: #944107).

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 05 Nov 2019 08:54:44 +0100

simplesamlphp (1.14.11-1+deb9u1) stretch-security; urgency=high

  * Update by the security team for stretch.
    CVE-2017-12867 CVE-2017-12869
    CVE-2017-12874 CVE-2017-18121 CVE-2017-18122
    CVE-2018-6519 CVE-2018-6521 SSPSA-201802-01
    (closes: #889286).

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 01 Mar 2018 20:16:49 +0100

simplesamlphp (1.14.11-1) unstable; urgency=medium

  * New upstream release.
    - Fixes security issues SSPSA 201612-02 & SSPSA 201612-03.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 13 Dec 2016 08:24:57 +0000
