=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: all 
 Depends: php, php-mcrypt, apache2 | httpd, ${misc:Depends}
 Recommends: php-cli, php-json
-Suggests: mysql-server, php-ldap, php-radius, php-mysql
+Suggests: php-ldap, php-radius, php-mysql
 Description: Authentication and federation application supporting several protocols
  simpleSAMLphp, with its support for several authentication mechanisms
  and federation protocols, can be used for local authentication, as a
