## simplesamlphp 1.14.15

=== debian/changelog ===
simplesamlphp (1.14.15-1) unstable; urgency=medium

  * New upstream release.
    - Fixes security issues SSPSA 201703-01, SSPSA 201703-02,
      SSPSA 201704-01, SSPSA 201704-02, SSPSA 201705-01 and
      SSPSA 201708-01.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 14 Aug 2017 14:41:15 +0000
