=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: simplesamlphp
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Build-Depends: debhelper (>= 9)
 Homepage: https://simplesamlphp.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/simplesamlphp.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simplesamlphp.git/
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 
 Package: simplesamlphp
 Architecture: all
