## simplesamlphp 1.15.0

=== debian/changelog ===
simplesamlphp (1.15.0-1) unstable; urgency=medium

  * New upstream release.
    - Obsoletes php-mcrypt dependency.
  * Checked for policy 4.1.1.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 20 Nov 2017 19:41:02 +0000
