=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Homepage: https://simplesamlphp.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/simplesamlphp.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simplesamlphp.git/
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 
 Package: simplesamlphp
 Architecture: all 
-Depends: php, php-mcrypt, apache2 | httpd, ${misc:Depends}
+Depends: php, apache2 | httpd, ${misc:Depends}
 Recommends: php-cli, php-json
 Suggests: php-ldap, php-radius, php-mysql
 Description: Authentication and federation application supporting several protocols
