## simplesamlphp 1.15.1

=== debian/changelog ===
simplesamlphp (1.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove symlink, copyright info related to removed modules.
    (Closes: #857820)
  * Upgraded to debhelper 11 and policy 4.1.3. 

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 12 Jan 2018 13:24:45 +0000
