## simplesamlphp 1.15.2

=== debian/changelog ===
simplesamlphp (1.15.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 31 Jan 2018 13:39:37 +0000
