## simplesamlphp 1.15.3

=== debian/changelog ===
simplesamlphp (1.15.3-1) unstable; urgency=high

  * New upstream release.
    - Fixes security issue SSPSA 201802-01

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 27 Feb 2018 11:58:17 +0000
