=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Thijs Kinkhorst <thijs@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Homepage: https://simplesamlphp.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/simplesamlphp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simplesamlphp.git/
-Standards-Version: 4.1.1
+Vcs-Git: https://salsa.debian.org/debian/simplesamlphp.git
+Vcs-Browser: https://salsa.debian.org/debian/simplesamlphp
+Standards-Version: 4.1.3
 
 Package: simplesamlphp
 Architecture: all
