=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install
	dh_installdocs
	dh_installexamples
	dh_installchangelogs docs/simplesamlphp-changelog.md
	rm debian/simplesamlphp/usr/share/doc/simplesamlphp/simplesamlphp-changelog.md
	dh_link
	dh_compress
	find debian/simplesamlphp -name .gitignore -delete
	rm debian/simplesamlphp/usr/share/simplesamlphp/modules/oauth/libextinc/LICENSE.txt \
	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/composer/LICENSE \
	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/psr/log/LICENSE \
	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/robrichards/xmlseclibs/LICENSE \
	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/simplesamlphp/saml2/LICENSE \
	   debian/simplesamlphp/usr/share/simplesamlphp/vendor/whitehat101/apr1-md5/LICENSE \
           debian/simplesamlphp/usr/share/simplesamlphp/vendor/gettext/gettext/LICENSE \
           debian/simplesamlphp/usr/share/simplesamlphp/vendor/gettext/languages/LICENSE \
           debian/simplesamlphp/usr/share/simplesamlphp/vendor/twig/extensions/LICENSE \
           debian/simplesamlphp/usr/share/simplesamlphp/vendor/twig/twig/LICENSE
	find . -type f -executable -not -path '*/bin/*' | xargs chmod -x
	dh_fixperms
	chgrp www-data debian/simplesamlphp/var/lib/simplesamlphp/data \
		debian/simplesamlphp/var/log/simplesamlphp
	chmod u=rwx,g=wx,o= debian/simplesamlphp/var/lib/simplesamlphp/data \
		debian/simplesamlphp/var/log/simplesamlphp
	dh_lintian
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:

binary-indep: install
binary: binary-indep
binary-arch: binary-indep
.PHONY: clean install
