## simplesamlphp 1.15.4

=== debian/changelog ===
simplesamlphp (1.15.4-1) unstable; urgency=high

  * New upstream release.
    - Fixes medium security issue SSPSA 201803-01.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 03 Mar 2018 09:36:50 +0000
