## simplesamlphp 1.16.1

=== debian/changelog ===
simplesamlphp (1.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 07 Sep 2018 15:00:04 +0000

simplesamlphp (1.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Checked for policy 4.2.1, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 06 Sep 2018 10:19:52 +0000
