## simplesamlphp 1.16.2

=== debian/changelog ===
simplesamlphp (1.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 29 Sep 2018 09:33:14 +0000
