=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Homepage: https://simplesamlphp.org/
 Vcs-Git: https://salsa.debian.org/debian/simplesamlphp.git
 Vcs-Browser: https://salsa.debian.org/debian/simplesamlphp
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
+Rules-Requires-Root: binary-targets
 
 Package: simplesamlphp
 Architecture: all
