## simplesamlphp 1.16.3

=== debian/changelog ===
simplesamlphp (1.16.3-1+deb10u2) buster; urgency=medium

  * Fix incompatibility with PHP 7.3 (closes: #944820).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 16 Dec 2019 14:15:00 +0100

simplesamlphp (1.16.3-1+deb10u1) buster-security; urgency=high

  * Fix security issue CVE-2019-3465.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 03 Nov 2019 05:46:13 +0000

simplesamlphp (1.16.3-1) unstable; urgency=medium

  [ Thijs Kinkhorst ]
  * New upstream release.
    - Fixes low impact security issue SSPSA 201812-01.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 21 Dec 2018 13:46:17 +0000
