=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Rules-Requires-Root: binary-targets
 
 Package: simplesamlphp
-Architecture: all 
+Architecture: all
 Depends: php, apache2 | httpd, ${misc:Depends}
 Recommends: php-cli, php-json
 Suggests: php-ldap, php-radius, php-mysql
