=== debian/rules ===
--- 
+++ 
@@ -48,4 +48,4 @@
 binary-indep: install
 binary: binary-indep
 binary-arch: binary-indep
-.PHONY: clean install 
+.PHONY: clean install
