## simplesamlphp 1.17.2

=== debian/changelog ===
simplesamlphp (1.17.2-2) unstable; urgency=medium

  * Fix duplicate definition of metadatadir in Debian version
    of initial configuration file.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 18 Apr 2019 13:33:26 +0000

simplesamlphp (1.17.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 03 Apr 2019 17:51:12 +0000

simplesamlphp (1.17.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 07 Mar 2019 14:45:50 +0000

simplesamlphp (1.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 07 Mar 2019 13:24:26 +0000

simplesamlphp (1.17.0~rc3-1) unstable; urgency=medium

  * New upstream release candidate.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 30 Jan 2019 15:30:05 +0000
