## simplesamlphp 1.17.3

=== debian/changelog ===
simplesamlphp (1.17.3-1) unstable; urgency=medium

  * New upstream release.
    - Fixes SSPSA 201907-01.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 10 Jul 2019 11:42:59 +0000
