## simplesamlphp 1.17.4

=== debian/changelog ===
simplesamlphp (1.17.4-1) unstable; urgency=medium

  * New upstream release.
  * Switch to dh.
  * Update to policy 4.4.0.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 11 Jul 2019 11:45:51 +0000
