## simplesamlphp 1.17.5

=== debian/changelog ===
simplesamlphp (1.17.5-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 20 Aug 2019 09:36:09 +0000
