## simplesamlphp 1.17.6

=== debian/changelog ===
simplesamlphp (1.17.6-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 30 Aug 2019 10:13:42 +0000
