=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Homepage: https://simplesamlphp.org/
 Vcs-Git: https://salsa.debian.org/debian/simplesamlphp.git
 Vcs-Browser: https://salsa.debian.org/debian/simplesamlphp
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Rules-Requires-Root: binary-targets
 
 Package: simplesamlphp
 Architecture: all
-Depends: php, apache2 | httpd, ${misc:Depends}
+Depends: php, apache2 | httpd, ${misc:Depends}, ${perl:Depends}
 Recommends: php-cli, php-json
 Suggests: php-ldap, php-radius, php-mysql
 Description: Authentication and federation application supporting several protocols
