## simplesamlphp 1.18.1

=== debian/changelog ===
simplesamlphp (1.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 26 Nov 2019 15:02:47 +0000

simplesamlphp (1.17.6-2) unstable; urgency=critical

  * Fix security issue CVE-2019-3465.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 03 Nov 2019 05:32:21 +0000
