## simplesamlphp 1.18.6

=== debian/changelog ===
simplesamlphp (1.18.6-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 20 Apr 2020 07:33:20 +0000

simplesamlphp (1.18.5-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 20 Mar 2020 09:38:32 +0000

simplesamlphp (1.18.4-1) unstable; urgency=medium

  * New upstream release.
  * Upgrade standards version to 4.5.0, no changes required.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 24 Jan 2020 12:32:24 +0000
