## simplesamlphp 1.18.7

=== debian/changelog ===
simplesamlphp (1.18.7-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 15 May 2020 08:02:39 +0000
