## simplesamlphp 1.18.8

=== debian/changelog ===
simplesamlphp (1.18.8-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 04 Sep 2020 10:14:32 +0000
