## simplesamlphp 1.19.0

=== debian/changelog ===
simplesamlphp (1.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump policy version to 4.5.1, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 22 Jan 2021 09:09:05 +0000
