=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d[.\d]+)\.tar\.gz/simplesamlphp-$1\.tar\.gz/ \
  https://github.com/simplesamlphp/simplesamlphp/tags .*/v?(\d[.\d]+)\.tar\.gz
